Bezirkssektion Winterthur - Task / Tache #2712

Interpellation betr. Umteilung aus auswartigen Sonderschulen in die ISR
09 March 2012 10:34 - mrw

Status: Closed Start date: 09 March 2012
Priority: High Due date: 21 April 2013
Assignee: mrw % Done: 100%
Category: Weisung Estimated time: 0.00 hour
Target version: Parley 13

Description

http://stadt.winterthur.ch/daten/weisungen/W12018V.pdf

Von PP-Winti eingereicht

History

#1 - 06 September 2012 10:57 - mrw
- Priority changed from Normal to High

- Target version set to Parley 7

Die Antwort des Stadtrats beinhaltet einigen Sprengstoff.
Wie gehen wir weiter vor?

http://stadt.winterthur.ch/daten/weisungen/W12018.pdf

#2 - 01 November 2012 11:33 - mrw

- Target version changed from Parley 7 to 349
#3 - 01 November 2012 20:48 - mrw
Antwort offen, ehrlich, aber unbefriedigend. Ja, stimmt, wir wursteln uns durch, haben keinen Vorschlag. Hilfslos.

Ldsung: <24Kinder (<20) pro Klasse oder oder mehr IF Fachpersonen. (Ist halt begrenzt.) Mehr VZE (kantonal)? Wir haben mehr Migrationsprobleme
- Finanzausgleich nétig zwischen Stadt/Land (QUIMS: Ist diskret statt linear).

Schiler Gber 20 z&hlen doppelt ..

Mehr Sonderschulung: Gestiegene Anforderungen -> Uberforderung, schiebt schwierigste Schiiler ab! Mehr IF, kleinere Klassen, Kleinklassen (hat
man abgeschafft) ...!

Macht eine Vorschlag: Was braucht es, was kostet es?!?
Hilfeschrei: «Daher benétigt die Regelschule entweder mehr Mittel (mehr IF-Lehrer) oder es erfolgt die Zuteilung ...»
Schulsozialarbeit? Entlastet Lehrer?

Haben in Wespennest gestochen. Stadtrat sieht Probleme, aber keine Lésungen. Gibt zu, dass Massnahmen nicht ausreichen. Sparen steht bei uns
nicht im Vordergrund, sondern Verschwendung. Antwort ehrlich aber unbefriedigend. Zeigen das Problem, aber nicht, was sie wollen.

Sind die Mittel bei IF richtig eingesetzt? Es gibt auch finanzielle Fehlanreize.

Wollen keine Beschrankung, sondern richtige Kinder am richtigen Ort. Systemische Umteilungen sind ein Problem.
Situation extrem unbefriedigend.

Gilt die rechtliche Verpflichtung auch fir Hochbegabte?!?

Folgefrage: Kann man Sonderschulung jedes Jahr 20 aufstocken?

Idee: Zeitweise Integration Stoff hier, sozial da ...

Nachbericht: Bringt Lésungsvorschlage!

#4 - 19 December 2012 17:51 - admin
http://stadt.winterthur.ch/daten/weisungen/W12018V.pdf
http://stadt.winterthur.ch/daten/weisungen/W12018.pdf

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#5 - 11 January 2013 17:14 - admin
- Due date set to 26 January 2013

Automatically enforce due date for High Priority to 15 days in the future

#6 - 27 January 2013 00:00 - admin
- Due date changed from 26 January 2013 to 29 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 30 January 2013 00:00 - admin
- Due date changed from 29 January 2013 to 01 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 03 February 2013 18:22 - admin
- Due date changed from 01 February 2013 to 05 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 06 February 2013 00:00 - admin
- Due date changed from 05 February 2013 to 08 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 09 February 2013 00:00 - admin
- Due date changed from 08 February 2013 to 11 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 12 February 2013 00:00 - admin
- Due date changed from 11 February 2013 to 14 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 15 February 2013 00:00 - admin
- Due date changed from 14 February 2013 to 17 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 18 February 2013 00:00 - admin
- Due date changed from 17 February 2013 to 20 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 21 February 2013 00:00 - admin
- Due date changed from 20 February 2013 to 23 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 24 February 2013 00:00 - admin
- Due date changed from 23 February 2013 to 26 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#16 - 27 February 2013 00:00 - admin
- Due date changed from 26 February 2013 to 01 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 02 March 2013 00:00 - admin
- Due date changed from 01 March 2013 to 04 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 05 March 2013 00:00 - admin
- Due date changed from 04 March 2013 to 07 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 06 March 2013 18:20 - mrw
- Target version changed from 349 to Parley 13

#20 - 08 March 2013 00:00 - admin
- Due date changed from 07 March 2013 to 10 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 11 March 2013 00:00 - admin
- Due date changed from 10 March 2013 to 13 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 14 March 2013 00:00 - admin
- Due date changed from 13 March 2013 to 16 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 17 March 2013 00:00 - admin
- Due date changed from 16 March 2013 to 19 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 20 March 2013 00:00 - admin
- Due date changed from 19 March 2013 to 22 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 23 March 2013 00:00 - admin
- Due date changed from 22 March 2013 to 25 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 26 March 2013 00:00 - admin
- Due date changed from 25 March 2013 to 28 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 29 March 2013 00:00 - admin
- Due date changed from 28 March 2013 to 31 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 01 April 2013 00:00 - admin
- Due date changed from 31 March 2013 to 03 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 04 April 2013 00:00 - admin
- Due date changed from 03 April 2013 to 06 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 07 April 2013 00:00 - admin
- Due date changed from 06 April 2013 to 09 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 10 April 2013 00:00 - admin
- Due date changed from 09 April 2013 to 12 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#32 - 13 April 2013 00:00 - admin
- Due date changed from 12 April 2013 to 15 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#33 - 16 April 2013 00:00 - admin
- Due date changed from 15 April 2013 to 18 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#34 - 19 April 2013 00:00 - admin
- Due date changed from 18 April 2013 to 21 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#35 - 12 May 2013 19:33 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100
